# Class `juce.Justification`

Justification.

Is converted to a JUCE Justification

## Tables

juce.Justification | Justification Constants.

## Tables

juce.Justification
  Justification Constants.

  ### Fields:

  - left
  - right
  - horizontallyCentred
  - top
  - bottom
  - verticallyCentred
  - horizontallyJustified
  - centred
  - centredLeft
  - centredRight
  - centredTop
  - centredBottom
  - topLeft
  - topRight
  - bottomLeft
  - bottomRight

generated by LDoc 1.4.2